Subject: bug#67918: random failures with automake-1.16i

From: Karl Berry <[email-masked]>
Date: Tue, 26 Dec 2023 15:38:30 -0700

I ran `make check` for this release on Fedora-rawhide and got random
    failures. Multiple runs seem to show different failures on all arches 

Hi Fredric - I hope this random timing bug is fixed now. If you're able
to try testing from the automake source tree
(https://savannah.gnu.org/projects/automake/), that would be great.
Else the next pretest should be coming along soon. --thanks, karl.